@charset "utf-8";

/* CSS Document */

/*------  Tags  ----------*/

body{font-family:Verdana, Geneva, sans-serif;line-height:1.15em;background-color:#efefef;}

a:hover{color:inherit;}
a:active{text-decoration:none;color:inherit;}
a:link{text-decoration:none;color:inherit;}
a:visited{text-decoration:none;color:inherit;}

/*------  Classes  -------*/

.left{float:left;display:inline-block;}
.right{float:right;display:inline-block;}
.center{margin-left:auto;margin-right:auto;}
.error{color:#ef3c39;}

/*------  IDs ------------*/

#wrapper {
  position: absolute;
  top: 50%;
  left: 0px;
  width: 100%;
  height: 1px;
  overflow: visible;
}

#content {
  width: 800px;
  height: 640px;
  margin-left: -400px;  /***  width / 2   ***/
  position: absolute;
  top: -325px;          /***  height / 2   ***/
  left: 50%;
}

wrapper{width:100%;height:100%;}
content{width:800px;height:580px}

#footnotesContainer{
	width:300px;
	padding:30px 50px;
	height:590px;
	float:left;
	color:#585858;
	background-color:#fff;
}

#footnotesBranding{
	display:inline-block;
	width:300px;
	height:170px;
	background:no-repeat url(../img/footnotes_final_logo_web.png);
}

#footnotesPicture{
	display:inline-block;
	width:300px;
	height:200px;
	background:no-repeat url(../img/footnotes.jpg);
	margin-top:10px;
}

#footnotesDescription{
	display:inline-block;
	width:300px;
	height:150px;
	margin:10px 0 20px 0;
	font-size:14px;
}

#footnotesEnter{
	font-size:32px;
	display:inline-block;
	width:300px;
	text-align:center;
	height:30px;
}

#fineArtsContainer{
	float:right;
	width:300px;
	height:590px;
	padding:30px 50px;
	background-color:#6A6A6A;
}

#fineArtsBranding{
	display:inline-block;
	width:300px;
	height:170px;
	background:no-repeat  url(../img/fineart_final_logo_web.png);
}

#fineArtsPicture{
	display:inline-block;
	width:300px;
	height:200px;
	background:no-repeat url(../img/fineart.jpg);
	margin-top:10px;
}

#fineArtsDescription{
	display:inline-block;
	width:300px;
	height:150px;
	margin:10px 0 20px 0;
	font-size:14px;
	color:#e1ddd4;
}

#fineArtsEnter{
	font-size:32px;
	display:inline-block;
	width:300px;
	text-align:center;
	height:30px;
	color:#e1ddd4;
}

#fineArtsEnter a:link{text-decoration:none;color:#e1ddd4;}
#fineArtsEnter a:visited{text-decoration:none;color:#e1ddd4;}
#fineArtsEnter a:hover{color:#fff;text-decoration:none;}
#fineArtsEnter a:active{text-decoration:none;color:#e1ddd4;}

#footnotesEnter a:link{text-decoration:none;color:#585858;}
#footnotesEnter a:visited{text-decoration:none;color:#585858;}
#footnotesEnter a:hover{color:#000;text-decoration:none;}
#footnotesEnter a:active{text-decoration:none;color:#585858;}